#header {
    background-color: var(--uft_azul);
    color: #FFF;
    position: sticky;
    top: 0;
    z-index: 999;
    transition: .2s all ease-in-out;
    position:fixed;
    width: 100%;
}

*, ::after, ::before {
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif;
    margin: 0;
}

body {
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

body {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:root {
    --uft_azul: #0096b8;
    --uft_rojo: #e2401f;
    --uft_negro: #19222e;
}

:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 13, 110, 253;
    --bs-secondary-rgb: 108, 117, 125;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.375rem;
    --bs-border-radius-sm: 0.25rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-heading-color: ;
    --bs-link-color: #0d6efd;
    --bs-link-hover-color: #0a58ca;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
}

:root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 42px;
}

.link-uft.menu-item > a:before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    transition: .2s all ease-in-out;
}

#header aside.top {
    background-color: #FFF;
    color: #000;
    height: 37px;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: .2s all ease-in-out;
}

aside {
    display: block;
    unicode-bidi: isolate;
}

body {
    font-family: 'Lato', sans-serif;
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}

#header aside.top ul.uft-menu {
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 10px;
    font-size: .7rem;
    text-transform: uppercase;
}

ol, ul {
    box-sizing: border-box;
}

.link-uft {
    position: relative;
}

.link-uft.menu-item > a {
    position: relative;
    padding-top: 4px;
    padding-bottom: 4px;
}

a {
    color: inherit;
    text-decoration: none;
    transition: .2s all ease-in-out;
}

@media (max-width: 920px) {
    .top {
        display: none;
    }
}

.uft-menu a {
    position: relative;
    text-decoration: none;
    color: black;
}

.uft-menu a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 50%;
    background-color: black;
    transition: width 0.4s ease, left 0.4s ease;
}

.uft-menu a:hover::after {
    width: 100%;
    left: 0;
}

/** Menu móvil **/

#menu-movil #menu-menu-principal {
    margin-top: 0;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    #menu-movil {
        max-width: 720px;
    }
}

#menu-movil {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}

#menu-movil .align-items-center {
    align-items: center !important;
}

#menu-movil .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}

@media (min-width: 768px) {
    .col-md-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }
}

.row>* {
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-top: var(--bs-gutter-y);
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu {
        flex-direction: column;
        gap: 2px;
        align-items: start;
    }
}

#menu-movil ul.uft-main_menu {
    display: flex;
    justify-content: end;
    padding: 0;
    margin: 0;
    list-style: none;
    gap: 10px;
    font-size: .7rem;
    text-transform: uppercase;
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu li.menu-item.menu-top {
        display: initial;
        color: #000;
        font-weight: 600;
        border-top: 1.5px solid #000;
        margin-left: -12px;
        margin-right: -12px;
        padding-left: 12px;
        padding-right: 12px;
        width: calc(100% + 24px);
    }
}

#menu-movil ul.uft-main_menu li.menu-item {
    position: relative;
    padding: 0;
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item > a {
        min-height: 0;
        justify-content: space-between;
        padding-left: 0;
        padding-right: 0;
    }
}

#menu-movil ul.uft-main_menu > li.menu-item > a {
    display: flex;
    align-items: center;
}

#texto-encabezado-menu-movil {
    padding: 8px 10px;
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item > a:before {
        display: none;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item.menu-top.menu-item-has-children > a:after {
        display: none;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item.menu-item-has-children > a:after {
        content: "+";
        font-size: 1rem;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item.menu-top > ul.sub-menu {
        display: flex !important;
        flex-wrap: wrap;
        gap: 0 .5rem;
        text-transform: none;
        font-size: .85rem;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item > ul.sub-menu {
        position: relative;
        top: auto;
        width: 100%;
        background-color: transparent;
        color: #FFF;
        box-shadow: none;
        border: none;
        text-transform: uppercase;
        font-weight: 300;
        font-size: .6rem;
        margin-bottom: .5rem;
    }
}

#menu-movil ul.uft-main_menu > li.menu-item > ul.sub-menu {
    min-width: 180px;
    list-style: none;
    padding: 0;
    text-transform: none;
    padding: 0;
    display: none;
    transition: .2s all ease-in-out;
}

#menu-movil ul {
    margin-top: 0;
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item.menu-top > ul.sub-menu > li.menu-item {
        display: inline-block;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item > ul.sub-menu > li.menu-item {
        border: none;
    }
}

#menu-movil ul.uft-main_menu > li.menu-item > ul.sub-menu > li.menu-item {
    padding: 4px 0;
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item.menu-top > ul.sub-menu > li.menu-item > a {
        border: 1px solid #FFF;
        border-radius: 99rem;
        padding: .4rem .4rem .4rem .75rem;
        display: flex;
        align-items: center;
        gap: .25rem;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item > ul.sub-menu {
        position: relative;
        top: auto;
        width: 100%;
        background-color: transparent;
        color: #FFF;
        box-shadow: none;
        border: none;
        text-transform: uppercase;
        font-weight: 300;
        font-size: .6rem;
        margin-bottom: .5rem;
    }
}

@media screen and (max-width: 920px) {
    #menu-movil ul.uft-main_menu > li.menu-item.menu-top > ul.sub-menu > li.menu-item > a:after {
        content: "";
        background-image: url(images/icon-externo.png);
        background-repeat: no-repeat;
        background-position: center;
        width: 1.4rem;
        height: 1.4rem;
        display: flex;
        background-color: #000;
        border-radius: 99rem;
    }
}

@media (min-width: 920px) {
    #menu-movil {
        display: none;
    }
}
































